Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1982 - Installer doesn't pull files if it can't set port/pasive mode ftp
Summary: Installer doesn't pull files if it can't set port/pasive mode ftp
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: ftp://ftp.vr.net/pub/wu-ftpd/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-04 15:22 UTC by stevecs
Modified: 2017-09-21 16:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-17 21:01:02 UTC


Attachments (Terms of Use)

Description stevecs 1999-04-04 15:22:36 UTC
In a situation where a ftp server doesn't acknowledge the
PORT command (wu-ftpd-2.4.2-vr17) w/ PORT disabled in
config.h the installer will not continue using only
standard mode ftp.

The installer should first try passive mode then if that
fails for any reason try standard mode.

Comment 1 Matt Wilson 1999-04-17 21:01:59 UTC
The installer only supports PASV mode.

Comment 2 openshift-github-bot 2017-09-21 16:12:29 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/f4d181f6a2bf54a822732132785c5e45b9aa60a4
added identity mapping commands per issue 1982

https://github.com/openshift/openshift-docs/commit/66a19770826f22413aadf164344ae83edbeb6b9d
Merge pull request #5290 from mburke5678/issue_user_identity

Added identity mapping commands per issue 1982


Note You need to log in before you can comment on or make changes to this bug.